ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }

div#body ul li {
	list-style: none;
}

div#content ul {
	margin: 0 0 12px 0;
    list-style: none;
}

div#content ul li {
	margin-top: .7em;
	padding-left: 10px;
	background-color: #fff;
	background-image: url(images/arr_plans.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	font-family: Arial, Helvetica, sans-serif;
}

div.content{
width: 100%;
}

div#content strong {
  color: #646D74;
}

div#content a {
  color: #000066;
}

div#content a:hover {
  color: #000000;
}


html { height: 100%; margin-bottom: 1px; }
body { margin: 0px; padding: 3px 0px 0px; background: #000066;  }
body, td, input, textarea, select {	color: #666; font: normal 11px Arial, sans-serif; }

form { display: inline; }
img { border: 0px; }

.fl { float: left; color: #000066;}
.fr { float: right; }

.clear { clear: both; margin: -1px 0px 0px !important; height: 1px !important; margin: 0px; height: 0px; }

input, textarea { padding: 1px 3px; }
select { padding: 1px 0px 1px 3px }

p { margin: 0px 0px 10px; padding: 0px; }
p.bq { margin: 0px 0px 10px; padding: 0px 0px 0px 27px; }

span.u { text-decoration: underline; }


a {	color: #646D74; text-decoration: none; }
a:hover { color: #333; text-decoration: none; }


div#logo {
	background: url(images/AdanacHeader.png);
    position: absolute;
    top: 35px;
	display: block;
    height: 215px;
	width: 1000px;
}

h2 { margin: 0px 0px 7px; padding: 0px 0px 0px 15px; font: bold 16px Arial, sans-serif; color: #000066; background: url(images/arrcont.gif) 0px 2px no-repeat; }
h2.x { margin: 3px 0px 3px; padding: 0px 0px 0px 15px; font: bold 11px Arial, sans-serif; color: #ffc526; background: #000066;}
h4 { margin: 0px 0px 3px; padding: 0px 0px 0px 15px; font: bold 12px Arial, sans-serif; color: #646D74;}

/* STRUCTURE
-------------------------------------*/
#root { position: relative; width: 1000px; margin: 0px auto; min-height: 300px; }
 #head { position: relative; height: 250px; top: 0px; }
  #head h1 { width: 120px; height: 84px; position: absolute; left: 18px; top: 18px; background: none; padding: 0px; margin: 0px; }
  #head h2 { width: 267px; height: 62px; position: absolute; right: 3px; top: 67px; text-indent: -10001px; overflow: hidden; background: none; padding: 0px; margin: 0px; }
  #head p { text-align: left; position: absolute; right: 0px; top: 9px; color: #777; }
   #head p a { color: #777; } #head p a:hover { color: #333; }
   #head p a.pd { font-weight: bold; padding: 0px 0px 0px 35px; background: url(images/li_vd.gif) 14px 50% no-repeat; }
 #menu {
	background: url(images/menubg.gif) repeat-x;
	height: 33px;
	list-style: none;
	margin: 0px;
	padding: 2px 0px 0px 50px;
	text-align: center;
}
  #menu li { float: left; height: 30px; font: bold 10px/30px Tahoma, Arial, sans-serif; background: url(images/separator.gif) 0% 400px no-repeat; }
  #menu li.f { background: url(images/separator.gif) 0px 30px no-repeat; }
  #menu li.s { background: none; }
   #menu li a { color: #FFC526; padding: 0px 25px; } #menu li a:hover, #menu li.over a { color: #000000; }
 #croot { border-right: 3px solid #e2e2e2; border-bottom: 3px solid #e2e2e2; background: #fff; 30px 0px repeat-y; }
  #path { height: 35px; background: #fff; padding: 0px 15px 0px 16px; }
   #path div.fl { padding: 10px 0px 0px; }
    #path div.fl a { color: #646D74; }
   #path div.fr { width: 243px; padding: 0px 0px 0px 0px; margin: 6px 0 0 0px;}
  #side {
	float: left;
	border-top: 1px solid #fff;
	width: 350px;
	padding-left: 10px;
}
  #content {
	float: right;
	width: 600px;
	margin: 0px 0px 0px 10px;
	padding: 10px 10px 0px 0px;
	background: #fff;
}
  #content1 {
	float: left;
	width: 900px;
	margin: 0px 0px 0px 10px;
	padding: 10px 40px 0px;
	background: #fff;
}
  #croot div.cx { background: #fff; margin: 0px; padding: 15px 0px; }
  #footer { height: 25px; padding: 4px 8px 0px; color: #888; }
  #footer a { color: #888; text-decoration: underline; } #footer a:hover { color: #333; }

/* LEFT MENU
-------------------------------------*/

#men { 
width: 340px;
}
#men ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
margin:0px;
}
#men a
{
display: block;
padding: 2px;
width: 340px;
background: #efefef; border-bottom: 1px solid #fff; border-left: 1px solid #fff; padding: 4px 2px 2px 12px; 
}
#men a:link, #menitems a:visited
{
text-decoration: none;
font-weight:bold;
}
#men a:hover
{
background-color: #ffc526;
font-weight:bold;
}

div.testimonials { background: #ffffff; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #fff; padding: 8px 2px 8px 0px; }
div.testimonials p { padding: 3px 0px 0px 0px; margin: 0px;}
div.testimonials strong { color: #000000; }


 div.leftm { background: #efefef; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #fff; padding: 0px 0px 0px 0px; }
 div.leftm p { padding: 6px 0px 6px 40px; margin: 0px; border-bottom: 1px solid #fff; }
 div.leftcart { background: #ffffff; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #fff; padding: 4px 0px 4px 0px; }

 div.leftm p.p { font-weight: bold; background: url(images/blt.gif) 15px 6px no-repeat; padding: 2px 0px 2px 27px;}
 div.leftm p.guarantees { padding: 2px 0px 3px 3px; }
 div.leftm p.m { background: url(images/i_mail.gif) 20px 10px no-repeat; border-bottom: none; margin: 0px 0px 0px 0px; }
#side a.am { position: relative; left: 355px; padding: 0px 0px 0px 15px; font-weight: bold; color: #e4812a; background: url(images/li_sw.gif) 0px 50% no-repeat; }
#side a.am:hover { text-decoration: underline; }


/* LEFT MENU LI STYLES
-------------------------------------*/

a.fm { font-weight: bold; }
ul#sidemenu { background: #EFEFEF; border-bottom: 1px solid #e2e2e2; padding: 0px 0px 0px; margin: 0px; list-style: none; }
 ul#sidemenu li { border-top: 1px solid #fff; }
 ul#sidemenu li.x { border-top: none; }
  ul#sidemenu li a { display: block; width: 388px; padding: 5px 0px 5px 27px; color: #666; }
  ul#sidemenu li.x a { padding: 10px 0px 6px 27px; }
  ul#sidemenu li a:hover, ul#sidemenu li a.x { background: #ffc526; }


div#drp {
margin:0 0 0 0;
padding:0 0 140px 0;
}

div#drp ul {
	margin: 0px 0 7px 0;
    padding-top: 20px;
}

div#drp ul li {
	background: url(images/arr_plans.gif) no-repeat 0 .5em;
	margin-top: .2em;
	padding-left: 8px;
	color: #000000;
}

div#drp ul li strong{
	color: #646D74;
}


div.plan1 {
    width: 140px;
    height:220px;
    margin: 0 0 10px 0;
    float:left;
	padding:5px 5px 0px 7px;
	background:#ffffff url(images/plan1.gif) bottom right no-repeat;
	border-width:1px;
	border-style: dashed;
	border-color: #666666;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
}

  div.plan2 {
    width: 140px;
    height:220px;
    margin: 0 0 10px 11px;
    float:left;
	padding:5px 5px 0px 7px;
	background:#ffffff url(images/plan2.gif) bottom right no-repeat;
	border-width:1px;
	border-style: dashed;
	border-color: #666666;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
}

  div.plan3 {
    width: 140px;
    height:220px;
    margin: 0 0 0px 11px;
    float:left;
	padding:5px 5px 0px 7px;
	background:#ffffff url(images/plan3.gif) bottom right no-repeat;
	border-width:1px;
	border-style: dashed;
	border-color: #666666;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
}

.sub	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
    background: #efefef;
	height: 19px;
    width: 48px;
    border: 0px;
}

P.catname {
text-align: center; 
margin-top: 0px; 
margin-bottom: 4px; 
vertical-align:top;
font-size: 14px;
}

P.catdesc { 
margin-top: 0px; 
margin-bottom: 4px; 
vertical-align:top;
}

IMG.catimage { 
border-color: #000; 
border-style: solid; 
vertical-align:top; 
}

TD.catimage { 
vertical-align:top; 
} 

TD.catname { 
vertical-align:top; 
text-align: center; 
} 

TD.catnavigation { 
vertical-align:middle;
text-align: left; 
}

SPAN.price {
COLOR: #6099C4;
}

SELECT.prodoption {
font-size: 11px;
font-family : Verdana;
color : #6099C4;
}

OPTION.oostock {
color : #A0A0A0;
}

td.prodnavigation {
font-size: 11px;
font-family : Verdana;
color : #A0A0A0; 
}

P.prodnavigation {
font-size: 11px;
font-family : Verdana;
color : #A0A0A0;
}

SPAN.extracurr {
font-size: 10px;
font-family : Verdana;
color: #666666; 
}

div.detailname {
font-size: 18px;
font-family : Verdana;
color: #6099C4; 
}

div.detailprice {
font-size: 14px;
font-weight:bold;
font-family : Verdana;
color: #6099C4;
}

div.prodname {
font-size: 14px;
font-family : Verdana;
color: #6099C4; 
}

TABLE.cobtbl{
background-color: #ffffff;
} 

TD.cobhl{
background-color: #ffc526;
}

TD.cobll{
background-color: #000066;
color : #6099C4;
}

.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; 
}

.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px;
	margin: 0px 1px 0px 0px;
	font color: #FFC526;
	font: Arial, Helvetica, sans-serif;
	background-color: #000066;
	list-style: none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}

.TabbedPanelsTabHover {
	background-color: #000;
}

.TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: 1px solid #EEE;
}

.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	background-color: #EEE;
}

.TabbedPanelsContent {
	padding: 4px;
}

.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}
